version: 3.18.0-beta.1
files:
  - url: 3.18.0-beta.1/UnityHubSetup-3.18.0-beta.1-x64.zip
    sha512: rxbvDyA6s3/Z70xe1EjR0UOeR7VYASMgdt3/BqvRkMWy5R0sz4eblb6XGsbtoehkJWzVmyRSA6OPiy/yXrlJyw==
    size: 186452262
  - url: 3.18.0-beta.1/UnityHubSetup-3.18.0-beta.1-x64.dmg
    sha512: S8txUlGSebn//XpIC5yyWNeXV9tmUqCb7sTQTn3f0KxTNEBNfVVKjf3w+QR5xFIf6DHMquKhWDBygWtN9ibwkg==
    size: 447974029
  - url: 3.18.0-beta.1/UnityHubSetup-3.18.0-beta.1-arm64.zip
    sha512: BIfAg4PUzc/+LmdGhjc9g3JXWUzu3jstTu2Zvc9Z6YxLjORPVwBDP98TeHVSNvfUrvbQhbzEI2xDbReD4D186Q==
    size: 176470731
  - url: 3.18.0-beta.1/UnityHubSetup-3.18.0-beta.1-arm64.dmg
    sha512: TIqT3rejs24iPJXHmuQqSxO49JB6eE9LlnzDYUvt5mA/S/Q0WuTeashostFDsqKsXwLiS6c3XqnZNnTRCGglmg==
    size: 448191122
path: 3.18.0-beta.1/UnityHubSetup-3.18.0-beta.1-x64.zip
sha512: rxbvDyA6s3/Z70xe1EjR0UOeR7VYASMgdt3/BqvRkMWy5R0sz4eblb6XGsbtoehkJWzVmyRSA6OPiy/yXrlJyw==
releaseDate: 2026-04-23T12:09:40.016Z
